@0    = ~당신은 예술품을 주문할 것 같지 않아 보이는군. 무례하게 들릴 수도 있겠지만, 내가 지금 많이 바쁘다오.~
@1    = ~사실은, 내가 조각상을 하나 만들고 싶은데? 급하다고.~
@2    = ~그래, 당신 말이 맞아. 안녕.~
@3    = ~쓸만한 다른 걸 갖고 있나?~
@4    = ~미안하지만 나는 저런 무기상이 아니라네. 나는 예술가라고.~
@5    = ~그럼 조각상을 하나 만들어 줄 수 있나? 상당히 급하다고.~
@6    = ~오 알겠군. 그럼 난 이만 가지.~
@7    = ~아, 그러면 우리가 계약을 진행할 수 있겠군. 말해보게나, 조각상으로 만들고자 하는 게 뭐지?~
@8    = ~오리온이라는 이름의 남자가 자신의 죽은 아내와 비슷한 조각상을 원해. 여기 그녀의 초상화야.~
@9    = ~나는 이 그림에 그려진 여인의 조각상이 필요한 어떤 남자의 부탁으로 여기 왔어.~
@10   = ~흠, 한번 보도록 하지...~
@11   = ~내가 할 수 있을 것 같군, 하지만 자네의 고용주와 얘기하고 싶네. 그는 어디에 살지?~
@12   = ~그는 정부 구역의 감옥 근처에 살아.~
@13   = ~정부 구역에서 그를 찾을 수 있지. 도시 경비병에게 물어보면 정확하게 길을 알려줄 거야.~
@14   = ~원한다면 당장 그의 집으로 당신을 데려다 줄 수 있어.~
@15   = ~그럼 가서 그를 찾아봐야 하겠군.~
@16   = ~놀라워!~
@17   = ~안녕.~
